---
title: llarp::path::Path::Endpoint_Hash
summary: hash for std::shared_ptr<Path> by path endpoint 

---

# llarp::path::Path::Endpoint_Hash



hash for std::shared_ptr<Path> by path endpoint 


`#include <path.hpp>`

## Public Functions

|                | Name           |
| -------------- | -------------- |
| size_t | **[operator()](Classes/structllarp_1_1path_1_1Path_1_1Endpoint__Hash.md#function-operator())**(const Path_ptr & p) const |

## Public Functions Documentation

### function operator()

```cpp
inline size_t operator()(
    const Path_ptr & p
) const
```


-------------------------------

Updated on 2023-02-01 at 20:39:32 +0000